#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-lift-instances
version:              0.1.14
visibility:           public
id:                   th-lift-instances-0.1.14-Az2DRMm5ab1JrMGjrGR9o8
key:                  th-lift-instances-0.1.14-Az2DRMm5ab1JrMGjrGR9o8
license:              BSD-3-Clause
copyright:            Copyright (C) 2013-2016 Benno Fünfstück
maintainer:           Benno Fünfstück <benno.fuenfstueck@gmail.com>
author:               Benno Fünfstück
stability:            experimental
homepage:             http://github.com/bennofs/th-lift-instances/
synopsis:             Lift instances for template-haskell for common data types.
description:
    Most data types in haskell platform do not have Lift instances.
    This package provides orphan instances for containers, text, bytestring and vector.
    It also acts as a compat instances, definining instances not existing
    in @template-haskell@

    Note that <https://hackage.haskell.org/package/th-lift th-lift> package provides
    Template Haskell based derivation of @Lift@ instances (when you cannot use @DeriveLift@ extension),
    and <https://hackage.haskell.org/package/th-orphans th-orphans> package provides instances for TH datatypes.

category:             Template Haskell
abi:                  e605dacd7d6d4766f06aa5c00ca9314e
exposed:              True
exposed-modules:      Instances.TH.Lift
import-dirs:          /usr/lib/ghc-8.8.3/site-local/th-lift-instances-0.1.14
library-dirs:         /usr/lib/ghc-8.8.3/site-local/th-lift-instances-0.1.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/th-lift-instances-0.1.14
hs-libraries:         HSth-lift-instances-0.1.14-Az2DRMm5ab1JrMGjrGR9o8
depends:
    base-4.13.0.0 bytestring-0.10.10.0 containers-0.6.2.1
    template-haskell-2.15.0.0 text-1.2.4.0
    th-lift-0.8.1-74cWWM7vHiK4eAWsk4olLV transformers-0.5.6.2
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:
    /usr/share/doc/haskell-th-lift-instances/html/th-lift-instances.haddock

haddock-html:         /usr/share/doc/haskell-th-lift-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

